#right_icon{position:fixed;bottom:95px;right:0px;color:#fff;z-index:1000;list-style:none;}
#right_icon li{display:block;margin-bottom:10px;}
.btn-quick-alo-phone{background-color:transparent;width:80px;height:80px;cursor:pointer;z-index:999;-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0);transition:visibility .5s;}
.btn-quick-alo-phone a{display:inline-block;}
.btn-quick-alo-ph-circle{background-color:transparent;width:80px;height:80px;bottom:0;left:0;position:absolute;border-radius:100%;border:2px solid #FE8147;opacity:.1;-webkit-animation:btn-quick-alo-circle-anim 1.2s ease-in-out infinite;animation:btn-quick-alo-circle-anim 1.2s ease-in-out infinite;transition:all .5s;transform-origin:50% 50%;opacity:.5;}
.btn-quick-alo-ph-circle-fill{width:60px;height:60px;top:10px;left:10px;position:absolute;background-color:#FE8147;border-radius:100%;border:2px solid transparent;opacity:.1;-webkit-animation:btn-quick-mail-circle-fill-anim 2.3s ease-in-out infinite;animation:btn-quick-mail-circle-fill-anim 2.3s ease-in-out infinite;transition:all .5s;transform-origin:50% 50%;}
.btn-quick-alo-ph-img-circle{background-color:#FE8147;width:40px;height:40px;background-size:30px;top:20px;left:20px;position:absolute;background-repeat:no-repeat;background-position:50%;border-radius:100%;border:2px solid transparent;opacity:1;-webkit-animation:btn-quick-mail-circle-img-anim 1s ease-in-out infinite;animation:btn-quick-mail-circle-img-anim 1s ease-in-out infinite;transform-origin:50% 50%;}
@-webkit-keyframes btn-quick-alo-circle-anim{
    0%{transform:rotate(0) scale(.5) skew(1deg);opacity:.1}
    30%{transform:rotate(0) scale(.7) skew(1deg);opacity:.5}
    to{transform:rotate(0) scale(1) skew(1deg);opacity:.1}
}
@keyframes btn-quick-alo-circle-anim{
    0%{transform:rotate(0) scale(.5) skew(1deg);opacity:.1}
    30%{transform:rotate(0) scale(.7) skew(1deg);opacity:.5}
    to{transform:rotate(0) scale(1) skew(1deg);opacity:.1}
}
@-webkit-keyframes btn-quick-mail-circle-fill-anim{
    0%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
    50%{transform:rotate(0) scale(1) skew(1deg);opacity:.2}
    to{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
}
@-webkit-keyframes btn-quick-mail-circle-img-anim{
    0%{-webkit-transform:rotate(0) scale(1) skew(1deg)}
    10%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}
    20%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}
    30%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}
    40%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}
    50%{-webkit-transform:rotate(0) scale(1) skew(1deg)}
    to{-webkit-transform:rotate(0) scale(1) skew(1deg)}
}
#b-c-facebook{position:fixed;right:10px;background:#00b6dc;bottom:0;z-index:9999999999;width:250px;height:auto;max-height:375px;min-height:38px;box-shadow:2px 6px 6px 6px rgb(0 0 0 / 9%);border-top-left-radius:5px;border-top-right-radius:5px;overflow:hidden;}
.chat-f-b{display:flex;justify-content:space-between;align-items:center;color:#fff;height:38px;line-height:38px;padding:0 10px;}
.chat-f-b label{font-size:14px;display:block;margin:0;}
#chat_f_close{color:#fff;opacity:.7;}
#chat_f_close:hover{color:#fff;opacity:1;}
.chat-logo{width:25px;}
@media only screen and (max-width:992px) {
    #right_icon li{margin-bottom:5px;}
}